{
  "id": "546d14d551662371f863bf6a",
  "source": "go:parse",
  "type": "go-type",
  "title": "parse.type ListNode",
  "content": "# type parse.type ListNode ¶\n\n```\ntype ListNode struct {\n\tNodeType\n\tPos\n\n\tNodes []Node // The element nodes in lexical order.\n\t// contains filtered or unexported fields\n}\n```\n\nListNode holds a sequence of nodes.",
  "url": "https://pkg.go.dev/parse#type ListNode ¶",
  "metadata": {
    "fields": "null",
    "import_path": "Standard library/text/template/parse",
    "kind": "type",
    "method_count": 0,
    "package": "parse",
    "symbol": "type ListNode ¶",
    "type_kind": "alias",
    "underlying": "type ListNode struct {\n\tNodeType\n\tPos\n\n\tNodes []Node // The element nodes in lexical order.\n\t// contains filtered or unexported fields\n}"
  },
  "hash": "29ef9ba3ac0bff4600034a599a9d09dd4eabce4af046f5fac4bd572e4f867117",
  "timestamp": "2026-02-23T11:22:10.617595913+01:00"
}